#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-BiwcV9YftRPG98E3gJ7QCG
key:                  summoner-2.0.1.1-BiwcV9YftRPG98E3gJ7QCG
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  7ab1af2dd4ac03c7030d4b717ba710e7
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-8.10.5/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/summoner-2.0.1.1
hs-libraries:         HSsummoner-2.0.1.1-BiwcV9YftRPG98E3gJ7QCG
depends:
    base-4.14.2.0 relude-0.7.0.0-Kz8YtSJJXr8EfRB5G1fRuF
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    colourista-0.1.0.1-Dy5MqTUcsPD8q4dikT98fW containers-0.6.4.1
    directory-1.3.6.0 filepath-1.4.2.1
    generic-data-0.9.2.0-CSCpcVJlnfdIjGO1qUgGJD
    gitrev-1.3.1-IeAYO8QUG62LW4J3MUanQA
    neat-interpolation-0.5.1.2-GB85ZQBzxbu4lGXtKXx1ve
    optparse-applicative-0.16.1.0-I5IUJeu2M04AGs6xg5A1ij
    process-1.6.9.0 shellmet-0.0.4.0-1znqF5uSj98K1xhM1aYUOK
    text-1.2.4.1 time-1.9.3 tomland-1.3.3.0-JXHrBzhPgq3KHG3SyGq74u
    validation-selective-0.1.0.1-81Q9jRh39jimWTWgbKQ53

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

